@font-face {
  font-family: "ABC Monument G Mono";
  src: url("ABCMonumentGroteskMono-BoldItalic.woff2") format("woff2"),
    url("ABCMonumentGroteskMono-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "ABC Monument G Mono";
  src: url("ABCMonumentGroteskMono-Regular.woff2") format("woff2"),
    url("ABCMonumentGroteskMono-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "ABC Monument G Mono";
  src: url("ABCMonumentGroteskMono-Bold.woff2") format("woff2"),
    url("ABCMonumentGroteskMono-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "ABC Monument G Mono";
  src: url("ABCMonumentGroteskMono-RegularItalic.woff2") format("woff2"),
    url("ABCMonumentGroteskMono-RegularItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
